<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>
    JS Clue
  </title>
  <style>
    #app {
      height: 100%;
      width: 100%;
    }

    #app>div {
      height: 100%;
      width: 100%;
    }
  </style>
</head>

<body>
  <div id="app"></div>
</body>

</html>
